[Desktop Entry]
Name=Gabber
Name[ar]=محادثة Gabber
Name[bn]=গ্যাবার
Name[gu]=જબાર
Name[hi]=गेबर
Name[hne]=गेबर
Name[kn]=ಗ್ಯಾಬರ್
Name[mai]=गेबर
Name[ml]=ഗാബര്‍
Name[mr]=जॅबर
Name[ne]=गाबर
Name[or]=ଗେବର
Name[pa]=ਗਾਬੀਰ
Name[sr]=Габер
Name[ta]=காப்பர்
Name[te]=జాబర్
Name[x-test]=xxGabberxx
GenericName=Instant Messenger
GenericName[af]=Kitsboodskapper
GenericName[ar]=مرسال فوري
GenericName[be]=Імгненны абвеснік
GenericName[be@latin]=Internet-kamunikatar
GenericName[bg]=Програма за чат
GenericName[bn]=তাত্‍ক্ষণিক আড্ডা
GenericName[bn_IN]=ইনস্ট্যান্ট মেসেঞ্জার
GenericName[br]=Posteler a-benn-kaer
GenericName[ca]=Missatger instantani
GenericName[ca@valencia]=Missatger instantani
GenericName[cs]=Instant Messager
GenericName[csb]=Kùriera wiadłów (IM)
GenericName[cy]=Negesydd Chwim
GenericName[el]=Στιγμιαίος αποστολέας
GenericName[eo]=Tujmesaĝilo
GenericName[es]=Mensajería instantánea
GenericName[et]=Kiirsuhtlusrakendus (IM)
GenericName[eu]=Bat-bateko mezularitza
GenericName[fa]=پیام‌رسان فوری
GenericName[fi]=Pikaviestintäohjelma
GenericName[fr]=Client de messagerie instantanée
GenericName[fy]=Instant messenger
GenericName[ga]=Clár teachtaireachtaí meandaracha
GenericName[gl]=Mensaxería instantánea
GenericName[gu]=ઇન્સ્ટન્ટ મેસેન્જર
GenericName[he]=תוכנית מסרים מידיים
GenericName[hi]=इंसटैंट मैसेंजर
GenericName[hne]=इंसटैंट मैसेंजर
GenericName[hr]=Trenutne poruke
GenericName[hu]=Azonnali üzenetküldő
GenericName[is]=Samtalsbiðill (Instant Messenger)
GenericName[it]=Messaggistica istantanea
GenericName[ja]=インスタントメッセンジャー
GenericName[ka]=მყისი შეტყობინება
GenericName[kk]=Жедел хабарласу
GenericName[km]=កម្មវិធី​ផ្ញើ​សារ​បន្ទាន់
GenericName[kn]=ತತ್ಷಣ ಓಲೆಕಾರ
GenericName[ko]=인스턴트 메신저
GenericName[ku]=Peyamnêra Demildest
GenericName[lt]=Momentinių žinučių klientas
GenericName[lv]=Tūlītējais ziņotājs
GenericName[mai]=इंसटैंट मैसेंजर
GenericName[mk]=Инстант гласник
GenericName[ml]=തത്സമയ സല്ലാപം
GenericName[mr]=जलद संदेशवाहक
GenericName[ms]=Pesanan Ringkas
GenericName[nb]=Lynmeldingsprogram
GenericName[nds]=Kortnarichten-Maker
GenericName[ne]=तयारी मेसेन्जर
GenericName[nl]=Instant messenger
GenericName[nn]=Lynmeldingsprogram
GenericName[or]=ଜରୂରି ଦୂତ
GenericName[pa]=ਤੁਰੰਤ ਮੈਸੈਂਜ਼ਰ
GenericName[pl]=Komunikator internetowy
GenericName[pt]=Mensageiro Instantâneo
GenericName[pt_BR]=Mensageiro instantâneo
GenericName[ro]=Program de Mesagerie Instantanee
GenericName[ru]=Обмен мгновенными сообщениями
GenericName[se]=Šleađgadiehtoprográmma
GenericName[sl]=Takojšni sporočilnik
GenericName[sr]=Брзи гласник
GenericName[sr@latin]=Brzi glasnik
GenericName[sv]=Direktmeddelandeklient
GenericName[ta]=உடனடி உரையாடி
GenericName[te]=తక్షణమే సందేశము ఇచ్చే కార్యక్రమం
GenericName[tg]=Барномаи паёмнависӣ
GenericName[th]=โปรแกรมส่งข้อความด่วนทันใจ
GenericName[tr]=Hızlı Mesajlaşma Uygulaması
GenericName[uk]=Кур'єр повідомлень
GenericName[uz]=Xabar almashish vositasi
GenericName[uz@cyrillic]=Хабар алмашиш воситаси
GenericName[vi]=Trình nhắn tin nhanh
GenericName[wa]=Messaedjî sol moumint
GenericName[x-test]=xxInstant Messengerxx
GenericName[zh_CN]=即时通讯程序
GenericName[zh_TW]=即時通訊(IM)
Exec=gabber
Terminal=false
Icon=gabber
Type=Application
